Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 00:21:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ahmed makki                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed makki Bot:  Hi Ahmed Makki ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:14 AM, 12th Sep                     ahmed makki                    I have returned a child pyjamas but refund is still not credited in my account           04:15 AM, 12th Sep                   Sohaib                   Hi Ahmed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:16 AM, 12th Sep                     ahmed makki                    I have returned a child pyjamas but refund is still not credited in my account           04:16 AM, 12th Sep                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            04:17 AM, 12th Sep                     ahmed makki                    6345097309           04:17 AM, 12th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR16.00) on (01/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:19 AM, 12th Sep                     ahmed makki                    Ok thanks           04:20 AM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           04:20 AM, 12th Sep                     ahmed makki                    Thank you           04:20 AM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:20 AM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3091253